.bodytextgreen 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #003300;
}
.headinggreen {
	font-family: "Arial Black";
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #669933;
}
.titletextbrown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333300;
}
.italictextgreen {
	font-family: "Comic Sans MS";
	font-size: 10px;
	font-weight: normal;
	color: #006600;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;

}
.titletextgray {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.italictextwhite {

	font-family: "Comic Sans MS";
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
.bodytextblue {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #0066CC;
}
.titletextwhite {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.bodytextorange {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #993333;
}
